builddir = /build
pkgbuild_sha256sum = 49a47065dfa7c522313eb62cd87e7a7e6addc8583bf438fb0b1238a6b41718ec
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
